<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" href="#">MEDIKAGO</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNavDropdown">
      <ul class="navbar-nav">
        <li class="nav-item active">
          <a class="nav-link" href="#">Profil <span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                Sesi Konsultasi
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                <a class="dropdown-item" href="/sesi_konsul/create_sesi_konsul/">Buat Sesi Konsultasi</a>
                <a class="dropdown-item" href="/sesi_konsul/">Daftar Sesi Konsultasi</a>
            </div>
        </li>
        <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                Poliklinik
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                <a class="dropdown-item" href="/layananpoli/">Buat Layanan Poliklinik</a>
                <a class="dropdown-item" href="/layananpoli/datalp/">Daftar Layanan Poliklinik</a>
                <a class="dropdown-item" href="/layananpoli/">Buat Jadwal Poliklinik</a>
                <a class="dropdown-item" href="/layananpoli/jadwallp/">Daftar Jadwal Poliklinik</a>
            </div>
        </li>
        <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                RS Cabang
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                <a class="dropdown-item" href="#">Buat RS Cabang</a>
                <a class="dropdown-item" href="#">Daftar RS Cabang</a>
                <a class="dropdown-item" href="#">Daftarkan Dokter</a>
                <a class="dropdown-item" href="/regisdokterrs/">Daftar Dokter-RS Cabang</a>
                <a class="dropdown-item" href="/registerAdm/">Daftarkan Administrator</a>
            </div>
        </li>
        <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                Tindakan
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                <a class="dropdown-item" href="#">Buat Tindakan</a>
                <a class="dropdown-item" href="#">Daftar Tindakan</a>
                <a class="dropdown-item" href="#">Buat Tindakan Poliklinik</a>
                <a class="dropdown-item" href="#">Daftar Tindakan Poliklinik</a>
            </div>
        </li>
        <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                Resep dan Obat
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                <a class="dropdown-item" href="/createResep/">Buat Resep</a>
                <a class="dropdown-item" href="/createResep/daftarResep/">Daftar Resep</a>
                <a class="dropdown-item" href="/createObat/">Buat Obat</a>
                <a class="dropdown-item" href="/createObat/daftarObat/">Daftar Obat</a>
            </div>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="/transaksi/">Daftar Transaksi</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#" style="color: red;">Logout</a>
        </li>
      </ul>
    </div>
</nav>

<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<script src="https://code.jquery.com/jquery-3.3.1.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>